*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif
 }
 
 /*HEADER*/

.headerTittle{
    background-color: #0A91AB;
    display: flex;
    justify-content: center;
}

.headerTittle img{
    margin-top: 40px;
    margin-bottom: 40px;
}

.headerMenu{
    background-color: #f7b430;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.headerLink{
    text-decoration:none;
    color: black;
    font-size: large;
    font-weight: bold;
}

.headerLink:hover{
    color: #0A91AB;
}

/*MAIN*/

main{
    display: flex;
}

.halfScreen{
    width: 50%;
    margin-bottom: 20px;
}

.mapContainer{
    width: 100%;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map{
    width: 85%;
    height: 40em;
    padding: 3px;
    margin: 25px;
    border-radius: 50px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map:hover{
    width: 87%;
    height: 42em;
    border: 2px #ffc14591 solid;
    box-shadow: 20px 25px #f7b430;
    transition: 0.5s;
}

.map iframe{
    border-radius: 50px;
    width: 99%;
    height: 99%;
}

#info{
    
    margin-top: 40px;
    margin-left: 20%;
}

.titulo{
    width: 30%;
    text-align: center;
    margin-left: 20%;
    margin-bottom: 25px;
    font-size: x-large;
    text-decoration: underline; 
}

.info{
    display: flex;
    margin: 15px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}

.info div{
    width: 50%;
    padding: 15px;
    border-radius: 50px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    margin-left: 15px;
    
}

.info div:hover{
    width: 55%;
    border: 2px #ffc14591 solid;
    box-shadow: 15px 20px #f7b430;
    transition: 0.5s;
}

.info img{
    padding: 15px;
    border-radius: 50px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    border-radius: 50%;
    width: 2em;
    height: 2em;
}

.info img:hover{
    width: 2.25em;
    height: 2.25em;
    border: 2px #ffc14591 solid;
    box-shadow: 10px 15px #f7b430;
    transition: 0.5s;
}

.formTitle{
    width: 30%;
    text-align: center;
    margin-left: 35%;
    margin-top: 50px;
    margin-bottom: 25px;
    font-size: x-large;
    text-decoration: underline; 
}

.formulario{
    width: 80%;
    padding: 1em;
    margin-top: 50px;
    margin-left: 8%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    border: 1px solid #47474791;
    box-shadow: 8px 13px #47474791;
    background-color: rgb(229, 229, 229);
}


.formulario:hover{
    width: 85%;
    margin-left: 5%;
    height: 31em;
    border: 2px #ffc14591 solid;
    box-shadow: 13px 18px #f7b430;
    transition: 0.5s;
}

form{
   font-size: large; 
   width: 100%;
}

form div{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

label{
    margin-left: 5%;
    height: 8em;
}

input{
    height: 2em;
    width: 70%;
}

#nombre{
    margin-left: 5%;
}

#apellidos{
    margin-left: 3.5%;
}

#mail{
    margin-left: 9.5%;
}

textarea{
    margin-left: 5%;
    margin-top: 10px;
    width: 90%;
    height: 15em;
}

#submit{
    margin-left: 30%;
    width: 40%;
    height: 3em;
}

.redes{
    display: flex;
    justify-content: space-around;
    margin-top: 3%;
}

.red{
    margin-top: 30px;
}

.red img{
    padding: 10px;
    border-radius: 50px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    border-radius: 50%;
    width: 5em;
    height: 5em;
}

.red img:hover{
    border: 1px solid #f7b430;
    box-shadow: 5px 10px #f7b430;
    width: 5.5em;
    height: 5.5em;
    transition: 0.5s;
}


/*FOOTER*/

footer{
    background-color: #0A91AB;
    
 }
    
    .footerSuperior{
        display: flex;
        padding-top: 15px;
    }
    
    ul{
        list-style-type: none;
    }
    
    li{
        display: inline;
    }
    
    .footerLink{
        text-decoration: none;
        color: black;
    }
    
    .footerMenu{
        width: 85%;
    }
    
    .direction{
        float: right;
        width: 15%;
        margin-right: 20px;
    }
    
    .directionP{
        float: right;
    }
    
    .footerInferior{
        text-align: center;
        margin-top: 20px;
    }
